Install PHP Module to rh-php72

Hello!

Sorry for the inconvenience and also if I am in the wrong forum, but I have had a bad backup of my system and all my Virtualmin has been deconfigured.

I have two versions of PHP, 5.4 running as global PHP (includes the terminal), and 7.2 (apparently rh-php72) on my virtualhosts.
I want to install PHP modules but I don’t see the changes taking effect, regardless of whether I restart httpd

When install rh-php72-php-gd, it says:
Package rh-php72-php-gd-7.2.24-1.el7.x86_64 already installed and latest version
Nothing to do

Please help, my website is down for this issue.
Thank you. Julian